.tag {
    &__container {
        border-radius: 9px;
        padding: 6px 8px;
        margin: 3px;
        user-select: none;
        font-family: arial;
        font-size: 14px;
        line-height: 12px;
        box-sizing: border-box;
        word-break: break-all;
        border: 1px solid var(--onyx);
        display: inline-flex;
        align-items: center;
        text-transform: capitalize;

        &--functional {
            background-color: var(--raspberry);
            border-color: var(--raspberry);
            color: var(--cloud);
        }
    }

    &__button {
        margin-left: 12px;
        width: 8px;
        height: 8px;
        display: inline-block;
        cursor: pointer;
        float: right;
        // Line height styles enzo veranderen wanneer de correcte icons in het project zitten
        line-height: 9px;
    }
}
